Basic Usage
 Top

· Data Recovery can help you recover data from your damaged CD, DVD, Pen Drive, Hard Disk and any other media supported by Windows. The only thing is the file system on such media should be intact.

· While copying data from the damaged disks, Data Recovery skips bad sectors and copies all the good data to the folder specified.

· Add files/folders to be recovered. You can also drag and drop.

· Select a level. Levels refer to the number of sectors to be skipped on a bad/damaged sector encounter.

Level 1 = Skip 1 sector
Level 2 = Skip 10 sectors
Level 3 = Skip 20 sectors
Level 4 = Skip 40 sectors

All next levels are double the previous level.

· Now simply click on Recover Data and Copy To.

· Select output folder and this is it.